.privacy {
  padding: 80px 0;
}
.privacy h3 {
  font-size: 36px;
  line-height: 1;
  color: #000;
  text-align: center;
  font-weight: 700;
}
.privacy .pcontent {
  margin: 40px 0 0;
  color: #666;
  font-size: 17px;
  line-height: 28px;
}
.privacy .pcontent p ~ p {
  margin-top: 10px;
}
.privacy .pcontent strong {
  color: #000;
}
